Subject: Fwd: CIAN TEMPLATES
From: Rosette Modiri <[email-masked]>
To: Butila Sasi Yannick <[email-masked]>
Date: Wed, 28 Nov 2018 14:33:57 +0530 (IST)

From: "Rosette Modiri" <[email-masked]> 
To: "mfuke christelle" <[email-masked]> 
Sent: Monday, 19 November, 2018 20:05:20 
Subject: Fwd: CIAN TEMPLATES 

From: "Rosette Modiri" <[email-masked]> 
To: "Sidje" <[email-masked]> 
Sent: Thursday, December 14, 2017 3:24:14 PM 
Subject: Fwd: CIAN TEMPLATES 

From: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 28 November, 2017 19:03:19 
Subject: Re: CIAN TEMPLATES 

From: "Subhojit Hati" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 21 November, 2017 13:17:02 
Subject: CIAN TEMPLATES 

CIAN TEMPLATES 

SELLER: UNABLE TO FULFIL 

C: Seller emailed can't fulfil the order 
I: TS: Pending Shipment Creation, Event in: 80 days, 10 hours, DP: UPS - UK Domestic (Standard) 
A: Replied seller advising we will look for replacement tickets and will inform you of the charge once it is found 
N: Wrap up 

INVESTIGATING (TRACER) 

C: Buyer emailed as concerned didn't receive the tickets and asking for replacement tickets as ups confirmed they lost it 
I: TS: In Transit, Event in: 10 days, 15 hours, DP: UPS - Italy International (Standard) 
A: Replied buyer advising we are investigating and will get back as soon as possible 
N: Follow Up set for 22/09/2017 

NEED TO CALL UPS 

C: Buyer emailed as concerned didn't receive the tickets however tracking shows delivered 
I: TS: Pending Seller Payment, Event in: 28 days, 14 hours, DP: UPS - UK Domestic (Standard) 
A: Need to call UPS 
N: Follow Up set for Monday 

Buyer: When will I receive my tickets 

C: Buyer emailed asking when will I receive the tickets 
I: TS: Pending Shipment, Event in: 10 days, 2 hours, DP: UPS - UK Domestic (Standard) 
A: Replied buyer reassuring about the tickets 
N: Wrap up 

Redirection 

C: Buyer emailed asking if it's possible to redirect tickets as have relisted tickets bought from us 
I: TS: Pending Shipment, Event in: 11 days, 2 hours, DP: UPS - UK Domestic (Standard) 
A: Replied buyer once the listing is sold to get back to us to look at the redirecting options 
N: Wrap up 

Price Difference 

C: Buyer emailed asking why there is a price difference 
I: TS: Pending Shipment Creation, Event in: 68 days, 7 hours, DP: UPS - UK Domestic (Standard) 
A: Replied buyer explaining prices are set by sellers which be more or less than face value 
N: Wrap up 

Account recovery 

C: Customer emailed with account recovery information 
I: Pulled account with order id 
A: Verified name, event details, last 4 of the card, Customer is buyer, replied buyer with the correct email address associated with the order 
N: Wrap up 

Account Recovery- Account not found 

C: Customer emailed with account recovery information 
I: Tried to pull account with, email address, phone number, last name 
A: Order not found, replied customer advising there may be a 2nd email address associated with the order or asked to revert with order id 
N: Wrap up 

Account Recovery- Blocked 

C: Customer emailed with account recovery information 
I: Account in blocked status 
A: replied buyer advising account is blocked as security criteria not met 
N: Wrap up 

Email Entry Check 

C: Email Entry Check from ( [email-masked] ) 
I: Order made with login ( [email-masked] ) 
A: Account holder confirmed that they will use the new ( [email-masked] ). Submitted request on google doc 
N: Follow up being set to wait for change to be completed, will then send password reset email 

Cancellation: DIdn't want to buy 

C: Buyer emailed asking to cancel/refund the order as they didn't wish to proceed after checking the admin fee however the charge went through 
I: TS: Pending Seller Payment, Event in: 8 hours, DP: Pre-Uploaded e-ticket EUR 
A: Replied buyer informing that our it team has confirmed no issues with the website & the purchase is not possible without you pressing the confirm button hence cannot cancel however relisting option provided 
N: Wrap up 

Seller asking for payment update event over more than 8 days 

C: Seller emailed asking an update on payment as was advised it should be done after 5-10 business days the event is over 
I: TS: Pending Seller Payment, Event over: 31 days, 21 hours ago, DP: Pre-Uploaded e-ticket GBP 
A: Changed subject to Seller - Internal - Payment Issues 
N: Escalated 

Seller asking for payment update before 8 days 

C: Seller emailed asking for payment 
I: TS: Complete, Event Over: 4 days, 21 hours ago, DP: UPS - UK Domestic (Standard) 
A: Replied seller payment is made 8 days after the event date 
N: Wrap up 

Threat Escalation 

C: Buyer emailed claiming refund because of the price difference or threatening to report to local/national papers 
I: TS: Pending Seller Payment, Event in: 119 days, 7 hours, DP: UPS - Germany International (Standard) 
A: Flagged for threat escalation, Waiting for response 
N: Follow Up set for [18/08/2017/13:00] 

Address Change request- Power Seller 

C: Buyer emailed requesting for address change 
I: TS: Pending User Entered Tracking, Event in: 28 days, 3 hours, DP: Chunghwa Post International International - EMS 
A: Replied buyer that we need to confirm from the seller if they haven't shipped the package already, seller type: power seller, changed subject to Buyer - Internal - Problem with Carrier Delivery 
N: Escalated 

Address Change request- Fan Seller 

C: Buyer emailed requesting for address change 
I: TS: Pending Shipment, Event in: 21 days, 10 hours, DP: UPS - UK Domestic (Standard) 
A: Replied buyer that we need to confirm from the seller if they haven't shipped the package already, sent email to seller to confirm if the package has been shipped 
N: Wrap up 

SEAT & PRICE FOR RELISTING 

C: Buyer emailed asking if she can get the full amount if she relists the ticket & asked for seat details if they choose to keep 
I: TS: Pending Shipment Creation, Event in: 90 days, 11 hours, DP: UPS - UK Domestic (Standard) 
A: Replied buyer advising prices can be set by them & unable to provide precise seat details & referred to the venue website for an approximate location 
N: Wrap up 

NO REPLY NEEDED 

C: No pending queries 
I: TS: Pending Shipment Creation, Event in: 2 days, 12 hours, DP: e-ticket USD 
A: No action taken 
N: No reply needed 

Conversion (e tix to ptix) (vice-versa) 

C: Buyer requesting for e ticket as the event is just 5 hours away 
I: TS: Pending Shipment Creation, Event in: 5 hours, DP: Royal Mail Special Delivery (inc Saturday delivery) 
A: Replied buyer no possible to convert tickets as they were listed as paper tickets 
N: Wrap up 

Internal Proble- Carrier delivery 

C: Buyer emailed as not received the tickets. 
I: TS: Complete, Event in: 2 days, 21 hours, DP: FedEx - United States Domestic 
A: Changed subject to " Buyer - Internal - Problem with Carrier Delivery " 
N: Escalated. 

UNABLE TO RELIST- ESCALATE 

C: Buyer emailed as getting error message while re listing ticket 
I: TS: Pending Shipment Creation, Event in: 203 days, 11 hours, DP: UPS - Germany International (Express Saver) 
A: Changed subject to Seller - Why is my listing not active? 
N: Escalated 

RETURNED TO SENDER 

C: Buyer emailed as tickets were returned to us, asking if it can be re sent 
I: TS: Pending Seller Payment, Event in: 15 days, 4 hours, DP: Hong Kong Post - Domestic - Registered Letter 
A: Replied buyer to provide an address as soon as possible and advised viagogo guarantee is void as we fulfilled our part 
N: Wrap up 

INFORMATION REQUESTED FOR PERSONALISATION 

C: Seller emailed asking for buyer's name 7 emailed address to personalise the tickets through the organiser's website 
I: TS: Pending Seller Payment, Event in: 4 days, 1 hours, DP: Pre-Uploaded e-ticket EUR 
A: Replied seller advising that we are awaiting information, sent email to buyer to confirm the email address as well 
N: Wrap up 

CHANGE OF DP (E TIX to P TIX) 

C: Seller emailed change of DP from e tix to ptix 
I: TS: Pending Shipment Creation, Event in: 101 days, 7 hours, DP: e-ticket GBP 
A: Sent email to buyer advising the change & asked to update delivery address, advised seller we have asked buyer to provide address 
N: Wrap up 

BLOCKED (ACCOUNT RECOVERY OR INCORRECT EMAIL ENTRY CHECK 

C: Buyer emailed with email entry check request form 
I: Account showing as blocked 
A: Replied buyer advising account has been disabled as security criteria's hasn't been met 
N: Wrap up 

DELIVERED NOT RECEIVED 

C: Buyer emailed as tracking details indicates tickets have been delivered however however buyer can't find any 
I: TS: Pending Seller Payment, Event in: 79 days, 8 hours, DP: UPS - UK Domestic (Standard) 
A: Replied buyer advising to contact UPS immediately and educated about the alternatives UPS does when no one is available to sign for the package 
N: Wrap up 

HOW LONG TICKETS TO SELL/CAN PRICE BE RECOVERED 

C: Buyer emailed asking how long it will take for the tickets to sell and if she can recover the price paid to buy the tickets 
I: TS: Pending Shipment Creation, Event in: 93 days, 8 hours, DP: e-ticket GBP 
A: Replied buyer advising we cannot comment on how long it will take for the tickets to sell and advised price is set by you, we will only charge a fee once ticket is sold 
N: Wrap up 

BUYER RECEIVED EMPTY ENVELOPE 

C: Buyer emailed as have received empty envelope with the top torn open 
I: TS: Pending Seller Payment, Event in: 43 days, 8 hours, DP: UPS - UK Domestic (Standard) 
A: Replied buyer asking to send pictures of envelope for further investigation, will wait for buyer's response 
N: Follow Up set for 08/09/2017 , 13:00 

MOVING TO PENDING SUBSTITUTION 

C: Seller emailed can't fulfil as ticket type not paper tickets but season card 
I: TS: Pending Shipment Creation, Event in: 170 days, 4 hours, DP: UPS - UK Domestic (Standard) 
A: Replied seller advising that you will be charged for not fulfilling the sale, moved to pending substitution 
N: Wrap up 

INCORRECT SECTION/QUANTITY/DATE 

C: Buyer emailed as received only order details page but no bracelet 
I: TS: Pending Seller Payment, Event in: 15 days, 6 hours, DP: Correios - BR - International - Sedex Mundi 
A: Replied buyer to provide proof 
N: Wrap up 

UPS SHIPMENT FAILED(BUYER MOVED AND NEED TO PROVIDE ADDRESS) 

C: Buyer emailed as didn't receive the tickets yet, contacted ups who asked to contact us 
I: TS: Shipment Failed, Event in: 14 days, 7 hours, DP: UPS - UK Domestic (Standard), Called ups who asked to provide the delivery address 
A: Replied buyer advising of the current status and asked to provide the correct address, explained we fulfilled from our end in case they do not receive tickets in time we can't be held liable 
N: Wrap up 

DELETE LISTING 

C: Buyer emailed asking how to delete listing 
I: TS: Pending Shipment Creation, Event in: 86 days, 8 hours, DP: UPS - UK Domestic (Standard) 
A: Replied buyer with the instructions to delete listing 
N: Wrap up 

WALK-IN 

C: Seller emailed asking assistance in sending the tickets 
I: TS: Pending Pickup, Event in: 15 days, 11 hours, DP: Walk-in - Seller Managed Collection 
A: Replied seller advising they have to accompany buyer to the event, details will be shared closer to the event date 
N: Wrap up 

EMAIL ASSOCIATED WITH ORDER- DELETED 

C: Customer emailed with account recovery information 
I: Pulled account with phone number 
A: Email associated with order showing as [email-masked], need to check with TL 
N: Follow up set for 8 hours 

CANCEL- Buyer 

C: Buyer emailed asking if it's possible to alter order as they are not happy with the row 
I: TS: Pending Seller Payment, Event in: 53 days, 5 hours 
A: Replied buyer advising cannot alter however relisting option provided 
N: Wrap up 

CANCEL- Seller 

C:Seller emailed listed for both the tickets to be sold together however only one was sold hence asking to cancel the sale so can relist correctly 
I: TS: Pending Substitution Charge Seller, Event in: 14 day(s), 7 hours away, DP: UPS - UK International (Express Saver) 
A: Replied seller advising once tickets are sold cannot cancel sale and when not fulfilled we reserve the right to charge the cost of finding replacement tickets 
N:Wrap up